## python-xstatic-angular-bootstrap 0.11.0.3

=== debian/changelog ===
python-xstatic-angular-bootstrap (0.11.0.3-2+6~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 22:37:39 +0000

python-xstatic-angular-bootstrap (0.11.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #777687)

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2015 14:30:58 +0100
