=== debian/control ===
Source: python-xstatic-angular-bootstrap
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools,
Build-Conflicts: python-xstatic, python3-xstatic
Standards-Version: 3.9.6
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-xstatic-angular-bootstrap?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-xstatic-angular-bootstrap -b debian/newton
Homepage: https://pypi.python.org/pypi/XStatic-Angular-Bootstrap

Package: python-xstatic-angular-bootstrap
Architecture: all
Depends: python-xstatic,
         ${misc:Depends},
         ${python:Depends},
Suggests: python-xstatic-angular-bootstrap-doc,
Description: Angular-Bootstrap XStatic support - Python 2.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 This package contains the Angular-Bootstrap support as a Python 2.x module.

Package: python3-xstatic-angular-bootstrap
Architecture: all
Depends: python3-xstatic,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-xstatic-angular-bootstrap-doc,
Description: Angular-Bootstrap XStatic support - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 This package contains the Angular-Bootstrap support as a Python 3.x module.
