## python-xstatic-angular-bootstrap 2.2.0.0

=== debian/changelog ===
python-xstatic-angular-bootstrap (2.2.0.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Remove useless overrides.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 12:46:44 +0100

python-xstatic-angular-bootstrap (2.2.0.0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 18:30:24 +0100

python-xstatic-angular-bootstrap (2.2.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Removed Python 2 support.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 00:46:55 +0200

python-xstatic-angular-bootstrap (2.2.0.0-2) unstable; urgency=medium

  * Add build-depends on openstack-pkg-tools (Closes: #880128).
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Oct 2017 10:38:45 +0000

python-xstatic-angular-bootstrap (2.2.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Using pkgos-dh_auto_install.
  * Some d/control fixups.
  * Fix debian/copyright order.
  * Add d/source.lintian-overrides (it really is a false positive).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Oct 2017 00:11:50 +0200
