=== debian/control ===
Source: python-xstatic-angular-bootstrap
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-setuptools,
Build-Conflicts:
 python3-xstatic,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-angular-bootstrap
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-angular-bootstrap.git
Homepage: https://pypi.python.org/pypi/XStatic-Angular-Bootstrap

Package: python3-xstatic-angular-bootstrap
Architecture: all
Depends:
 python3-xstatic,
 python3-xstatic-angular,
 ${misc:Depends},
 ${python3:Depends},
Description: Angular-Bootstrap XStatic support - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 This package contains the Angular-Bootstrap support as a Python 3.x module.
