=== debian/watch ===
version=3
http://pypi.python.org/packages/source/X/XStatic-Angular-Bootstrap XStatic-Angular-Bootstrap-(.*).tar.gz
