## python-xstatic-angular-bootstrap 2.5.0.0

=== debian/changelog ===
python-xstatic-angular-bootstrap (2.5.0.0-5) unstable; urgency=medium

  * Cleans better (Closes: #1048091).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 10:12:48 +0100

python-xstatic-angular-bootstrap (2.5.0.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090637).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 21:48:28 +0100

python-xstatic-angular-bootstrap (2.5.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048091).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 16:24:32 +0200

python-xstatic-angular-bootstrap (2.5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 15:37:23 +0200

python-xstatic-angular-bootstrap (2.5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 12:19:36 +0200
